<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
</head>

<body>
<div id="fb-root"></div>
    <script>
      window.fbAsyncInit = function() {
        FB.init({
          appId      : '576289135760081',
          status     : true,
          xfbml      : true
        });
      };

      (function(d, s, id){
         var js, fjs = d.getElementsByTagName(s)[0];
         if (d.getElementById(id)) {return;}
         js = d.createElement(s); js.id = id;
         js.src = "//connect.facebook.net/en_US/all/debug.js";
         fjs.parentNode.insertBefore(js, fjs);
       }(document, 'script', 'facebook-jssdk'));
    </script>

<div id="facebook-signup">
<div onClick="loadFacebook()" style="width: 25px; height: 25px; background: #fff; position: relative; top: 15px; left: -15px; z-index: 99; color: #000; text-align: center; line-height: 25px; border-radius: 12px;">X</div>
<fb:registration redirect_uri=http://beta.shareatalent.com/api/fb_create_account.php 
fields="[{'name':'name'},{'name':'email'},{'name':'birthday'},{'name':'sat_username','description':'Share a Talent Username','type':'text'},{'name':'password'}]" />

</div>
</body>
</html>